--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: 
- !ruby/object:RI::MethodSummary 
  name: open
- !ruby/object:RI::MethodSummary 
  name: pack
comment: 
constants: []

full_name: Gem::Package
includes: []

instance_methods: []

name: Package
superclass: 
